/*------------------------------------*\
   RIBBON CSS
\*------------------------------------*/



/*------------------------------------*\
   END RIBBON CSS
\*------------------------------------*/ 

/*------------------------------------*\
   HERO CSS
\*------------------------------------*/

/* Screens */
/* Local fixes */


/*------------------------------------*\
   END HERO CSS
\*------------------------------------*/ 

/*------------------------------------*\
   SELECT CSS
\*------------------------------------*/

/* Screens */
/* Local fixes */


.product-tile {
    --product-tile-padding: 21px;
}
@media (max-width: 1068px) {
    .product-tile {
        --product-tile-padding:9px
    }
}
@media (max-width: 734px) {
    .product-tile {
        --product-tile-padding: 28px;
    }
}

/*------------------------------------*\
   END SELECT CSS
\*------------------------------------*/ 

/*------------------------------------*\
   GUIDED TOUR CSS
\*------------------------------------*/

/* Screens */
/* Local fixes */

/*------------------------------------*\
   END GUIDED TOUR CSS
\*------------------------------------*/ 

/*------------------------------------*\
   INCENTIVE CSS
\*------------------------------------*/

/* Screens */
/* Local fixes */

/*------------------------------------*\
   END INCENTIVE CSS
\*------------------------------------*/ 

/*------------------------------------*\
   CONSIDER CSS
\*------------------------------------*/

/* Screens */
/* Local fixes */

/*------------------------------------*\
   END CONSIDER CSS
\*------------------------------------*/ 

/*------------------------------------*\
   ESSENTIALS CSS
\*------------------------------------*/

/* Screens */
/* Local fixes */

/*------------------------------------*\
   END ESSENTIALS CSS
\*------------------------------------*/ 

/*------------------------------------*\
   IMAGE ACCORDION CSS
\*------------------------------------*/

/* iPhone and Mac */

/* Screens */
/* Local fixes */

/* iPhone and Apple Watch */

/* Screens */
/* Local fixes */

/* iPhone and AirPods */

/* Screens */
/* Local fixes */

/*------------------------------------*\
   END IMAGE ACCORDION CSS
\*------------------------------------*/ 

/*------------------------------------*\
   INDEX CSS
\*------------------------------------*/



/*------------------------------------*\
   END INDEX CSS
\*------------------------------------*/ 

/*------------------------------------*\
   SOSUMI CSS
\*------------------------------------*/



/*------------------------------------*\
   END SOSUMI CSS
\*------------------------------------*/ 
/*
     FILE ARCHIVED ON 09:46:22 Jun 08, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:29:40 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.556
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.043
  esindex: 0.008
  cdx.remote: 9.681
  LoadShardBlock: 93.127 (3)
  PetaboxLoader3.datanode: 110.294 (5)
  load_resource: 185.531 (2)
  PetaboxLoader3.resolve: 96.402 (2)
*/